class CarShops {
    /*
    *    ARRAY FORMAT:
    *        0: STRING (Classname)
    *        1: STRING (Condition)
    *    FORMAT:
    *        STRING (Conditions) - Must return boolean :
    *            String can contain any amount of conditions, aslong as the entire
    *            string returns a boolean. This allows you to check any levels, licenses etc,
    *            in any combination. For example:
    *                "call life_coplevel && license_civ_someLicense"
    *            This will also let you call any other function.
    *
    *   BLUFOR Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_WEST
    *   OPFOR Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_EAST
    *   Independent Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_GUER
    *   Civilian Vehicle classnames can be found here: https://community.bistudio.com/wiki/Arma_3_CfgVehicles_CIV
    */
	    class civ_carused {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_Charger_06_Black", "" },
			{ "A3F_Charger_06_Blue", "" },
			{ "A3F_Charger_06_Green", "" },
			{ "A3F_Charger_06_Orange", "" },
			{ "A3F_Charger_06_Purple", "" },
			{ "A3F_Charger_06_Red", "" },
			{ "A3F_Charger_06_Silver", "" },
			{ "A3F_Charger_06_White", "" },	
			{ "A3F_TT_RS_10_Black", "" },
			{ "A3F_TT_RS_10_Blue", "" },
			{ "A3F_TT_RS_10_Green", "" },
			{ "A3F_TT_RS_10_Purple", "" },
			{ "A3F_TT_RS_10_Red", "" },
			{ "A3F_TT_RS_10_Silver", "" },
			{ "A3F_TT_RS_10_White", "" },
			{ "A3F_Tahoe_13_Black", "" },
			{ "A3F_Tahoe_13_Blue", "" },
			{ "A3F_Tahoe_13_Green", "" },
			{ "A3F_Tahoe_13_Orange", "" },
			{ "A3F_Tahoe_13_Purple", "" },
			{ "A3F_Tahoe_13_Red", "" },
			{ "A3F_Tahoe_13_Silver", "" },
			{ "A3F_Tahoe_13_White", "" },
			{ "A3F_Crown_10_Black", "" },
			{ "A3F_Crown_10_Blue", "" },
			{ "A3F_Crown_10_Green", "" },
			{ "A3F_Crown_10_Orange", "" },
			{ "A3F_Crown_10_Purple", "" },
			{ "A3F_Crown_10_Red", "" },
			{ "A3F_Crown_10_Silver", "" },
			{ "A3F_Crown_10_White", "" },
			{ "A3F_FocusST_13_Black", "" },
			{ "A3F_FocusST_13_Blue", "" },
			{ "A3F_FocusST_13_Green", "" },
			{ "A3F_FocusST_13_Orange", "" },
			{ "A3F_FocusST_13_Purple", "" },
			{ "A3F_FocusST_13_Red", "" },
			{ "A3F_FocusST_13_Silver", "" },
			{ "A3F_FocusST_13_White", "" },
			{ "A3F_Fusion_10_Black", "" },
			{ "A3F_Fusion_10_Blue", "" },
			{ "A3F_Fusion_10_Green", "" },
			{ "A3F_Fusion_10_Orange", "" },
			{ "A3F_Fusion_10_Purple", "" },
			{ "A3F_Fusion_10_Red", "" },
			{ "A3F_Fusion_10_Silver", "" },
			{ "A3F_Fusion_10_White ", "" },
			{ "A3F_Taurus_10_Black", "" },
			{ "A3F_Taurus_10_Blue", "" },
			{ "A3F_Taurus_10_Green", "" },
			{ "A3F_Taurus_10_Orange", "" },
			{ "A3F_Taurus_10_Purple", "" },
			{ "A3F_Taurus_10_Red", "" },
			{ "A3F_Taurus_10_Silver", "" },
			{ "A3F_Taurus_10_White", "" },
			{ "A3F_370Z_10_Black", "" },
			{ "A3F_370Z_10_Blue", "" },
			{ "A3F_370Z_10_Green", "" },
			{ "A3F_370Z_10_Orange", "" },
			{ "A3F_370Z_10_Purple", "" },
			{ "A3F_370Z_10_Red", "" },
			{ "A3F_370Z_10_Silver", "" },
			{ "A3F_370Z_10_White", "" },
			{ "AmaZiinG_Toyota_Camry", "" },
			{ "AmaZiinG_Toyota_Camry_2", "" },
			{ "AmaZiinG_Toyota_Camry_5", "" },
			{ "AmaZiinG_Toyota_Camry_6", "" },
			{ "AmaZiinG_Toyota_Camry_7", "" },
			{ "AmaZiinG_Toyota_Camry_3", "" },
			{ "AmaZiinG_Toyota_Camry_8", "" },
			{ "AmaZiinG_Toyota_Camry_4", "" }
        };
     };
	    class civ_carford {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_Mustang_15_Black", "" },
			{ "A3F_Mustang_15_Blue", "" },
			{ "A3F_Mustang_15_Green", "" },
			{ "A3F_Mustang_15_Orange", "" },
			{ "A3F_Mustang_15_Purple", "" },
			{ "A3F_Mustang_15_Red", "" },
			{ "A3F_Mustang_15_Silver", "" },
			{ "A3F_Mustang_15_White", "" },
			{ "A3F_Explorer_20_B_Black", "" },
			{ "A3F_Explorer_20_B_Blue", "" },
			{ "A3F_Explorer_20_B_Green", "" },
			{ "A3F_Explorer_20_B_Orange", "" },
			{ "A3F_Explorer_20_B_Purple", "" },
			{ "A3F_Explorer_20_B_Red", "" },
			{ "A3F_Explorer_20_B_Silver", "" },
			{ "A3F_Explorer_20_B_White", "" },
			{ "A3F_Explorer_20_Black", "" },
			{ "A3F_Explorer_20_Blue", "" },
			{ "A3F_Explorer_20_Green", "" },
			{ "A3F_Explorer_20_Orange", "" },
			{ "A3F_Explorer_20_Purple", "" },
        	{ "A3F_Explorer_20_Red", "" },
			{ "A3F_Explorer_20_Silver", "" },
			{ "A3F_Explorer_20_White", "" },
			{ "A3F_Explorer_19_Black", "" },
			{ "A3F_Explorer_19_Blue", "" },
			{ "A3F_Explorer_19_Green", "" },
			{ "A3F_Explorer_19_Orange", "" },
			{ "A3F_Explorer_19_Purple", "" },
			{ "A3F_Explorer_19_Red", "" },
			{ "A3F_Explorer_19_White", "" },
			{ "A3F_Explorer_19_Silver", "" },
			{ "A3F_F150_16_Black", "" },
			{ "A3F_F150_16_Blue", "" },
			{ "A3F_F150_16_Green", "" },
			{ "A3F_F150_16_Orange", "" },
			{ "A3F_F150_16_Purple", "" },
			{ "A3F_F150_16_Red", "" },
			{ "A3F_F150_16_Silver", "" },
			{ "A3F_F150_16_White", "" },
			{ "A3F_F350_08_Black", "" },
			{ "A3F_F350_08_Blue", "" },
			{ "A3F_F350_08_Green", "" },
			{ "A3F_F350_08_Orange", "" },
			{ "A3F_F350_08_Purple", "" },
			{ "A3F_F350_08_Red", "" },
			{ "A3F_F350_08_Silver", "" },
			{ "A3F_F350_08_White", "" },
			{ "A3F_F350_15_Black", "" },
			{ "A3F_F350_15_Blue", "" },
			{ "A3F_F350_15_Green", "" },
			{ "A3F_F350_15_Orange", "" },	
			{ "A3F_F350_15_Purple", "" },			
			{ "A3F_F350_15_Red", "" },
			{ "A3F_F350_15_Silver", "" },
			{ "A3F_F350_15_White", "" },
			{ "A3F_F450_15_Black", "" },
			{ "A3F_F450_15_Blue", "" },
			{ "A3F_F450_15_Green", "" },
			{ "A3F_F450_15_Orange", "" },
			{ "A3F_F450_15_Purple", "" },
			{ "A3F_F450_15_Red", "" },
			{ "A3F_F450_15_Silver", "" },
			{ "A3F_F450_15_White", "" },
			{ "A3F_Raptor_17_Black", "" },
			{ "A3F_Raptor_17_Blue", "" },
			{ "A3F_Raptor_17_Green", "" },
			{ "A3F_Raptor_17_Purple", "" },
			{ "A3F_Raptor_17_Red", "" },
			{ "A3F_Raptor_17_Silver", "" },
			{ "A3F_Raptor_17_White", "" },
			{ "A3F_Raptor_17_Yellow", "" },
			{ "A3F_Taurus_18_Black", "" },
			{ "A3F_Taurus_18_Blue", "" },
			{ "A3F_Taurus_18_Green", "" },
			{ "A3F_Taurus_18_Orange", "" },
			{ "A3F_Taurus_18_Purple", "" },
			{ "A3F_Taurus_18_Red", "" },
			{ "A3F_Taurus_18_Silver", "" },
			{ "A3F_Taurus_18_White", "" },
			{ "A3F_E350_16_HR_Black", "" },
			{ "A3F_E350_16_HR_Blue", "" },
			{ "A3F_E350_16_HR_Green", "" },
			{ "A3F_E350_16_HR_Orange", "" },
			{ "A3F_E350_16_HR_Purple", "" },
			{ "A3F_E350_16_HR_Red", "" },	
			{ "A3F_E350_16_HR_Silver", "" },			
			{ "A3F_E350_16_HR_White", "" },
			{ "AmaZiinG_Ford_Explorer_19_1", "" },
			{ "AmaZiinG_Ford_Explorer_19", "" }
		};
    };
	
		class civ_cargmc {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_Camaro_18_Black", "" },
			{ "A3F_Camaro_18_Blue", "" },
			{ "A3F_Camaro_18_Green", "" },
			{ "A3F_Camaro_18_Orange", "" },
			{ "A3F_Camaro_18_Purple", "" },
			{ "A3F_Camaro_18_Red", "" },
			{ "A3F_Camaro_18_Silver", "" },
			{ "A3F_Camaro_18_White", "" },
			{ "A3F_Eldorado_59_Black", "" },
			{ "A3F_Eldorado_59_Blue", "" },
			{ "A3F_Eldorado_59_Green", "" },
			{ "A3F_Eldorado_59_Orange", "" },
			{ "A3F_Eldorado_59_Purple", "" },
			{ "A3F_Eldorado_59_Red", "" },
			{ "A3F_Eldorado_59_Silver", "" },
			{ "A3F_Eldorado_59_White", "" },
			{ "A3F_Escalade_12_Black", "" },
			{ "A3F_Escalade_12_Blue", "" },
			{ "A3F_Escalade_12_Green", "" },
			{ "A3F_Escalade_12_Orange", "" },
			{ "A3F_Escalade_12_Purple", "" },
        	{ "A3F_Escalade_12_Red", "" },
			{ "A3F_Escalade_12_Silver", "" },
			{ "A3F_Escalade_12_White", "" },
			{ "A3F_H1_06_Black", "" },
			{ "A3F_H1_06_Blue", "" },
			{ "A3F_H1_06_Green", "" },
			{ "A3F_H1_06_Red", "" },
			{ "A3F_H1_06_Silver", "" },
			{ "A3F_H1_06_White", "" },
			{ "A3F_Stingray_14_Black", "" },
			{ "A3F_Stingray_14_Blue", "" },
			{ "A3F_Stingray_14_Green", "" },
			{ "A3F_Stingray_14_Purple", "" },
			{ "A3F_Stingray_14_Red", "" },
			{ "A3F_Stingray_14_Silver", "" },
			{ "A3F_Stingray_14_White", "" },
			{ "A3F_Stingray_14_Yellow", "" },
			{ "A3F_Suburban_18_Black", "" },
			{ "A3F_Suburban_18_Blue", "" },
			{ "A3F_Suburban_18_Green", "" },
			{ "A3F_Suburban_18_Orange", "" },
			{ "A3F_Suburban_18_Purple", "" },
			{ "A3F_Suburban_18_Red", "" },
			{ "A3F_Suburban_18_Silver", "" },
			{ "A3F_Suburban_18_White", "" },
			{ "A3F_Tahoe_18_Black", "" },
			{ "A3F_Tahoe_18_Blue", "" },
			{ "A3F_Tahoe_18_Green", "" },
			{ "A3F_Tahoe_18_Orange", "" },
			{ "A3F_Tahoe_18_Purple", "" },
			{ "A3F_Tahoe_18_Red", "" },	
			{ "A3F_Tahoe_18_Silver", "" },			
			{ "A3F_Tahoe_18_White", "" },
			{ "A3F_Terrain_18_Black", "" },
			{ "A3F_Terrain_18_Blue", "" },
			{ "A3F_Terrain_18_Green", "" },
			{ "A3F_Terrain_18_Purple", "" },
			{ "A3F_Terrain_18_Red", "" },
			{ "A3F_Terrain_18_Silver", "" },
			{ "A3F_Terrain_18_White", "" },
			{ "A3F_Terrain_18_Yellow", "" },
			{ "A3F_Yukon_18_Black", "" },
			{ "A3F_Yukon_18_Blue", "" },
			{ "A3F_Yukon_18_Green", "" },
			{ "A3F_Yukon_18_Orange", "" },
			{ "A3F_Yukon_18_Purple", "" },
			{ "A3F_Yukon_18_Red", "" },
			{ "A3F_Yukon_18_Silver", "" },
			{ "A3F_Yukon_18_White", "" },
			{ "AmaZiinG_Chevrolet_Silverado_High_Country_1", "" },
			{ "AmaZiinG_Chevrolet_Silverado_High_Country_2", "" },
			{ "AmaZiinG_Chevrolet_Silverado_High_Country", "" }
		};
    };
 
	    class civ_carbmw {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_M4_16_Black", "" },
			{ "A3F_M4_16_Blue", "" },
			{ "A3F_M4_16_Green", "" },
			{ "A3F_M4_16_Orange", "" },
			{ "A3F_M4_16_Purple", "" },
			{ "A3F_M4_16_Red", "" },
			{ "A3F_M4_16_Silver", "" },
			{ "A3F_M4_16_White", "" },
			{ "A3F_M5_12_Black", "" },
			{ "A3F_M5_12_Blue", "" },
			{ "A3F_M5_12_Green", "" },
			{ "A3F_M5_12_Red", "" },
			{ "A3F_M5_12_Silver", "" },
			{ "A3F_M5_12_White", "" },
			{ "A3F_X6_10_Black", "" },
			{ "A3F_X6_10_Blue", "" },
			{ "A3F_X6_10_Green", "" },
			{ "A3F_X6_10_Purple", "" },
			{ "A3F_X6_10_Red", "" },
			{ "A3F_X6_10_Silver", "" },
			{ "A3F_X6_10_White", "" },
			{ "AmaZiinG_BMW_750LI", "" },			
			{ "AmaZiinG_BMW_750LI_2", "" },
			{ "AmaZiinG_BMW_M3_normal", "" },
			{ "AmaZiinG_BMW_Z4_19", "" },
			{ "AmaZiinG_BMW_Z4_19_2", "" },
			{ "AmaZiinG_BMW_Z4_19_5", "" },
			{ "AmaZiinG_BMW_Z4_19_6", "" },
			{ "AmaZiinG_BMW_Z4_19_7", "" },
			{ "AmaZiinG_BMW_Z4_19_3", "" },
			{ "AmaZiinG_BMW_Z4_19_8", "" },
			{ "AmaZiinG_BMW_Z4_19_4", "" }
        };
    };
	
		class civ_carmercedesbenz {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_A4_20_Black", "" },
			{ "A3F_A4_20_Blue", "" },
			{ "A3F_A4_20_Dark_Blue", "" },
			{ "A3F_A4_20_Dark_Red", "" },
			{ "A3F_A4_20_Green", "" },
			{ "A3F_A4_20_Orange", "" },
			{ "A3F_A4_20_Pink", "" },
			{ "A3F_A4_20_Purple", "" },
			{ "A3F_A4_20_Red", "" },
			{ "A3F_A4_20_Silver", "" },
			{ "A3F_A4_20_White", "" },
			{ "A3F_A4_20_Yellow", "" },
			{ "A3F_A4_20_Aqua", "" },
			{ "A3F_E_17_Aqua", "" },
			{ "A3F_E_17_Black", "" },
			{ "A3F_E_17_Blue", "" },
			{ "A3F_E_17_Dark_Blue", "" },
			{ "A3F_E_17_Dark_Red", "" },
			{ "A3F_E_17_Green", "" },
			{ "A3F_E_17_Orange", "" },
			{ "A3F_E_17_Pink", "" },
			{ "A3F_E_17_Purple", "" },
			{ "A3F_E_17_Red", "" },
			{ "A3F_E_17_Silver", "" },
			{ "A3F_E_17_White", "" },
			{ "A3F_E_17_Yellow", "" },
			{ "A3F_G65_13_Black", "" },
			{ "A3F_G65_13_Blue", "" },
			{ "A3F_G65_13_Green", "" },
			{ "A3F_G65_13_Orange", "" },
			{ "A3F_G65_13_Purple", "" },	
			{ "A3F_G65_13_Red", "" },			
			{ "A3F_G65_13_Silver", "" },
			{ "A3F_G65_13_White", "" },
			{ "A3F_S65_12_Black", "" },
			{ "A3F_S65_12_Blue", "" },
			{ "A3F_S65_12_Green", "" },
			{ "A3F_S65_12_Orange", "" },
			{ "A3F_S65_12_Purple", "" },
			{ "A3F_S65_12_Red", "" },
			{ "A3F_S65_12_Silver", "" },
			{ "A3F_S65_12_White", "" },
			{ "A3F_SL65_09_Black", "" },
			{ "A3F_SL65_09_Blue", "" },
			{ "A3F_SL65_09_Green", "" },
			{ "A3F_SL65_09_Red", "" },
			{ "A3F_SL65_09_Silver", "" },
			{ "A3F_SL65_09_White", "" },
			{ "AmaZiinG_Mercedes_300_SL_2", "" },
			{ "AmaZiinG_Mercedes_300_SL", "" },
			{ "AmaZiinG_Mercedes_300_SL_7", "" },
			{ "AmaZiinG_Mercedes_300_SL_6", "" },
			{ "AmaZiinG_Mercedes_300_SL_3", "" },
			{ "AmaZiinG_Mercedes_300_SL_8", "" },
			{ "AmaZiinG_Mercedes_300_SL_4", "" },
			{ "AmaZiinG_Mercedes_C63_Coupe_2", "" },
			{ "AmaZiinG_Mercedes_C63_Coupe", "" },
			{ "AmaZiinG_Mercedes_C63s_AMG_19_2", "" },
			{ "AmaZiinG_Mercedes_C63s_AMG_19", "" },
			{ "AmaZiinG_Mercedes_C63s_AMG_19_5", "" },
			{ "AmaZiinG_Mercedes_C63s_AMG_19_6", "" },
			{ "AmaZiinG_Mercedes_C63s_AMG_19_7", "" },
			{ "AmaZiinG_Mercedes_C63s_AMG_19_3", "" },
			{ "AmaZiinG_Mercedes_C63s_AMG_19_4", "" },
			{ "AmaZiinG_Mercedes_G63_6x6", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_2", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_5", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_6", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_10", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_7", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_9", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_3", "" },
			{ "AmaZiinG_Mercedes_G63_6x6_4", "" },
			{ "AmaZiinG_Mercedes_GLS_63_17_2", "" },
			{ "AmaZiinG_Mercedes_GLS_63_17", "" },
			{ "AmaZiinG_Mercedes_GLS_63_17_5", "" },
			{ "AmaZiinG_Mercedes_GLS_63_17_6", "" },
			{ "AmaZiinG_Mercedes_GLS_63_17_7", "" },
			{ "AmaZiinG_Mercedes_GLS_63_17_3", "" },
			{ "AmaZiinG_Mercedes_GLS_63_17_4", "" },
			{ "AmaZiinG_Mercedes_GT63s_19", "" },
			{ "AmaZiinG_Mercedes_GT63s_19_2", "" },
			{ "AmaZiinG_Mercedes_GT63s_19_5", "" },
			{ "AmaZiinG_Mercedes_GT63s_19_6", "" },
			{ "AmaZiinG_Mercedes_GT63s_19_7", "" },
			{ "AmaZiinG_Mercedes_GT63s_19_3", "" },
			{ "AmaZiinG_Mercedes_GT63s_19_4", "" },
			{ "AmaZiinG_Mercedes_GT63s_19_8", "" },
			{ "AmaZiinG_Mercedes_S63_2", "" },
			{ "AmaZiinG_Mercedes_S63", "" },
			{ "AmaZiinG_Mercedes_S63_5", "" },
			{ "AmaZiinG_Mercedes_S63_6", "" },
			{ "AmaZiinG_Mercedes_S63_7", "" },
			{ "AmaZiinG_Mercedes_S63_3", "" },
			{ "AmaZiinG_Mercedes_S63_4", "" },
			{ "AmaZiinG_Mercedes_X_Class", "" },
			{ "AmaZiinG_Mercedes_X_Class_2", "" },
			{ "AmaZiinG_Mercedes_X_Class_5", "" },
			{ "AmaZiinG_Mercedes_X_Class_6", "" },
			{ "AmaZiinG_Mercedes_X_Class_7", "" },
			{ "AmaZiinG_Mercedes_X_Class_3", "" },
			{ "AmaZiinG_Mercedes_X_Class_8", "" },
			{ "AmaZiinG_Mercedes_X_Class_4", "" },
			{ "AmaZiinG_Mercedes_X_Class_v2", "" }
        };
    };
	
		class civ_caraudi {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_R8_16_Black", "" },
			{ "A3F_R8_16_Blue", "" },
			{ "A3F_R8_16_Green", "" },
			{ "A3F_R8_16_Orange", "" },
			{ "A3F_R8_16_Purple", "" },
			{ "A3F_R8_16_Red", "" },
			{ "A3F_R8_16_Silver", "" },
			{ "A3F_R8_16_White", "" },
			{ "A3F_RS7_13_Black", "" },
			{ "A3F_RS7_13_Blue", "" },
			{ "A3F_RS7_13_Green", "" },
			{ "A3F_RS7_13_Orange", "" },
			{ "A3F_RS7_13_Purple", "" },
			{ "A3F_RS7_13_Red", "" },
			{ "A3F_RS7_13_Silver", "" },
			{ "A3F_RS7_13_White", "" },
			{ "AmaZiinG_Audi_R8_Prior_2", "" },
			{ "AmaZiinG_Audi_R8_Prior", "" },
			{ "AmaZiinG_Audi_TT_RS_19_2", "" },
			{ "AmaZiinG_Audi_TT_RS_19", "" },
			{ "AmaZiinG_Audi_TT_RS_19_5", "" },
			{ "AmaZiinG_Audi_TT_RS_19_6", "" },
			{ "AmaZiinG_Audi_TT_RS_19_7", "" },
			{ "AmaZiinG_Audi_TT_RS_19_3", "" },
			{ "AmaZiinG_Audi_TT_RS_19_8", "" },
			{ "AmaZiinG_Audi_TT_RS_19_4", "" }
        };
    };
	
		class civ_carsupersport {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_911_GT2_12_Black", "" },
			{ "A3F_911_GT2_12_Blue", "" },
			{ "A3F_911_GT2_12_Green", "" },
			{ "A3F_911_GT2_12_Orange", "" },
			{ "A3F_911_GT2_12_Purple", "" },
			{ "A3F_911_GT2_12_Red", "" },
			{ "A3F_911_GT2_12_Silver", "" },
			{ "A3F_911_GT2_12_White", "" },
			{ "A3F_Dawn_16_Black", "" },
			{ "A3F_Dawn_16_Blue", "" },
			{ "A3F_Dawn_16_Green", "" },
			{ "A3F_Dawn_16_Orange", "" },
			{ "A3F_Dawn_16_Purple", "" },
			{ "A3F_Dawn_16_Red", "" },
			{ "A3F_Dawn_16_Silver", "" },
			{ "A3F_Dawn_16_White", "" },
			{ "A3F_F12_12_Black", "" },
			{ "A3F_F12_12_Blue", "" },
			{ "A3F_F12_12_Green", "" },
			{ "A3F_F12_12_Orange", "" },
			{ "A3F_F12_12_Purple", "" },
			{ "A3F_F12_12_Red", "" },
			{ "A3F_F12_12_Silver", "" },
			{ "A3F_F12_12_White", "" },
			{ "A3F_Ghibli_14_Black", "" },
			{ "A3F_Ghibli_14_Blue", "" },
			{ "A3F_Ghibli_14_Green", "" },
			{ "A3F_Ghibli_14_Red", "" },
			{ "A3F_Ghibli_14_Silver", "" },
			{ "A3F_Ghibli_14_White", "" },
			{ "A3F_Ghost_18_Black", "" },
			{ "A3F_Ghost_18_Blue", "" },
			{ "A3F_Ghost_18_Green", "" },
			{ "A3F_Ghost_18_Orange", "" },
			{ "A3F_Ghost_18_Purple", "" },
			{ "A3F_Ghost_18_Red", "" },
			{ "A3F_Ghost_18_Silver", "" },
			{ "A3F_Ghost_18_White", "" },
			{ "A3F_Huracan_16_Black", "" },
			{ "A3F_Huracan_16_Blue", "" },
			{ "A3F_Huracan_16_Green", "" },
			{ "A3F_Huracan_16_Orange", "" },
			{ "A3F_Huracan_16_Purple", "" },
			{ "A3F_Huracan_16_Red", "" },
			{ "A3F_Huracan_16_Silver", "" },
			{ "A3F_Huracan_16_White", "" },
			{ "AmaZiinG_Maybach_S650_Pullman_19", "" },
			{ "AmaZiinG_Maybach_S650_Pullman_19_5", "" },
			{ "AmaZiinG_Maybach_S650_Pullman_19_6", "" },
			{ "AmaZiinG_Maybach_S650_Pullman_19_Chrome", "" },
			{ "AmaZiinG_Maybach_S650_Pullman_19_7", "" },
			{ "AmaZiinG_Maybach_S650_Pullman_19_3", "" },
			{ "AmaZiinG_Maybach_S650_Pullman_19_4", "" },
			{ "AmaZiinG_Ferrari_Enzo_2", "" },
			{ "AmaZiinG_Ferrari_Enzo", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19_2", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19_5", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19_6", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19_7", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19_3", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19_Mansory_8", "" },
			{ "AmaZiinG_Rolls_Royce_Cullinan_19_Mansory_4", "" }
        };
    };
	
		class civ_cardodge {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "A3F_Charger_12_Black", "" },
			{ "A3F_Charger_12_Blue", "" },
			{ "A3F_Charger_12_Green", "" },
			{ "A3F_Charger_12_Orange", "" },
			{ "A3F_Charger_12_Purple", "" },
			{ "A3F_Charger_12_Red", "" },
			{ "A3F_Charger_12_Silver", "" },
			{ "A3F_Charger_12_White", "" },
			{ "A3F_Charger_19_Black", "" },
			{ "A3F_Charger_19_Blue", "" },
			{ "A3F_Charger_19_Green", "" },
			{ "A3F_Charger_19_Orange", "" },
			{ "A3F_Charger_19_Purple", "" },
			{ "A3F_Charger_19_Red", "" },
			{ "A3F_Charger_19_Silver", "" },
			{ "A3F_Charger_19_White", "" },
			{ "A3F_Charger_Hellcat_19_Black", "" },
			{ "A3F_Charger_Hellcat_19_Blue", "" },
			{ "A3F_Charger_Hellcat_19_Green", "" },
			{ "A3F_Charger_Hellcat_19_Orange", "" },
			{ "A3F_Charger_Hellcat_19_Purple", "" },
			{ "A3F_Charger_Hellcat_19_Red", "" },
			{ "A3F_Charger_Hellcat_19_Silver", "" },
			{ "A3F_Charger_Hellcat_19_White", "" },
			{ "A3F_Charger_Hellcat_20_Black", "" },
			{ "A3F_Charger_Hellcat_20_Blue", "" },
			{ "A3F_Charger_Hellcat_20_Green", "" },
			{ "A3F_Charger_Hellcat_20_Orange", "" },
			{ "A3F_Charger_Hellcat_20_Purple", "" },
			{ "A3F_Charger_Hellcat_20_Red", "" },
			{ "A3F_Charger_Hellcat_20_Silver", "" },
			{ "A3F_Charger_Hellcat_20_White", "" },
			{ "AmaZiinG_Dodge_Ram_19_2", "" },
			{ "AmaZiinG_Dodge_Ram_19", "" },
			{ "AmaZiinG_Dodge_Ram_19_5", "" },
			{ "AmaZiinG_Dodge_Ram_19_6", "" },
			{ "AmaZiinG_Dodge_Ram_19_7", "" },
			{ "AmaZiinG_Dodge_Ram_19_9", "" },
			{ "AmaZiinG_Dodge_Ram_19_3", "" },
			{ "AmaZiinG_Dodge_Ram_19_8", "" },
			{ "AmaZiinG_Dodge_Ram_19_4", "" }
        };
    };
	
	class truck_shop { 
		side = "civ";
		conditions = "";
		vehicles[] = {
			{ "Fox_KennworthW900Fox", "" },
			{ "Fox_T908B", "" },
			{ "Fox_Peterbilt389B", "" },
			{ "Fox_Peterbilt359V1B", "" },
			{ "Fox_Peterbilt359V2B", "" },
			{ "Fox_Peterbilt359V3B", "" },
			{ "Fox_Peterbilt359B", "" },
			{ "Fox_WesternStarB", "" },
			{ "Fox_KenworthT680B", "" },
			{ "Fox_CurtainTrailerFoxCargo", "" },
			{ "Fox_CurtainTrailerFox", "" },
			{ "Fox_CurtainTrailer", "" },
			{ "Fox_TrailerFuel", "" },
			{ "Fox_TrailerFox", "" },
			{ "A3F_E350_16_Black", "" },
			{ "A3F_E350_16_Blue", "" },
			{ "A3F_E350_16_Green", "" },
			{ "A3F_E350_16_Orange", "" },
			{ "A3F_E350_16_Purple", "" },
			{ "A3F_E350_16_Red", "" },
			{ "A3F_E350_16_Silver", "" },
			{ "A3F_E350_16_White", "" },
			{ "A3F_T440_15_V1", "" },
			{ "V12_STRALIS22", "" }	
		};
	};

    class kart_shop {
        side = "civ";
        conditions = "";
        vehicles[] = {
            { "C_Kart_01_Blu_F", "" },
            { "C_Kart_01_Fuel_F", "" },
            { "C_Kart_01_Red_F", "" },
            { "C_Kart_01_Vrana_F", "" }
        };
    };
	
    class civ_air {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "C_Heli_Light_01_civil_F", "license_civ_pilot" },
			{ "I_Heli_light_03_unarmed_F", "license_civ_pilot" },
			{ "I_Heli_Transport_02_F", "license_civ_pilot" },
			{ "O_Heli_Transport_04_box_F", "license_civ_pilot" },
			{ "EC635_Unarmed", "license_civ_pilot" },
			{ "C_Plane_Civil_01_racing_F", "license_civ_pilot" }
        };
    };

     class civ_ship {
        side = "civ";
        conditions = "";
        vehicles[] = {
			{ "B_Boat_Transport_01_F", "license_civ_boat" },
			{ "C_Scooter_Transport_01_F", "license_civ_boat" },
			{ "Mattaust_Fisher", "license_civ_boat" },
			{ "C_Boat_Transport_02_F", "license_civ_boat" },
			{ "C_Boat_Civil_01_F", "license_civ_boat" },
			{ "sab_boat", "license_civ_boat" },
			{ "C_Grady_White_01_F", "license_civ_boat" }
        };
    };

    class reb_car {
        side = "civ";
        conditions = "";
        vehicles[] = {
        };
    };

    class med_shop {
        side = "med";
        conditions = "";
        vehicles[] = {
			{ "A3F_E350_A_16_V1", "call life_mediclevel >= 1" },
			{ "A3F_Stretcher_V1", "call life_mediclevel >= 1" },
			{ "A3F_Crown_10_M_TL_V1", "call life_mediclevel >= 2" },
			{ "A3F_Tahoe_13_M_TLB_V1", "call life_mediclevel >= 3" },
			{ "A3F_F450_15_F_P_V1", "call life_mediclevel >= 3" },
			{ "Fox_Firetruck", "call life_mediclevel >= 3" },
			{ "Fox_ArrowXTLadder", "call life_mediclevel >= 3" },
			{ "Fox_HeavyRescue", "call life_mediclevel >= 3" },
			{ "A3F_Taurus_18_M_TL_V1", "call life_mediclevel >= 4" },
			{ "A3F_Tahoe_13_M_TL_V1", "call life_mediclevel >= 5" },
			{ "A3F_Charger_19_M_TL_V1", "call life_mediclevel >= 6" },
			{ "A3F_Tahoe_18_M_TL_V1", "call life_mediclevel >= 7" },
			{ "A3F_Explorer_20_M_TL_V1", "call life_mediclevel >= 8" },
			{ "A3F_Yukon_18_M_TL_V1", "call life_mediclevel >= 9" },
			{ "A3F_Camaro_18_M_TL_V1", "call life_mediclevel >= 10" }
        };
    };

    class med_air_hs {
        side = "med";
        conditions = "";
        vehicles[] = {
        };
    };

    class cop_car1 {
        side = "cop";
        conditions = "license_cop_lvpd";
        vehicles[] = { 
            { "A3F_Suburban_18_P_TL_V1", "call life_coplevel >= 6" },
			{ "A3F_Camaro_18_P_TL_V1", "call life_coplevel >= 5" },
			{ "A3F_Mustang_15_P_TL_V1", "call life_coplevel >= 4" },
			{ "A3F_Tahoe_18_P_TL_V1", "call life_coplevel >= 4" },
			{ "A3F_Charger_19_P_TL_V1", "call life_coplevel >= 3" },
			{ "A3F_Explorer_20_P_TL_V1", "call life_coplevel >= 3" },
			{ "A3F_Taurus_18_P_TL_V1", "call life_coplevel >= 2" },
			{ "A3F_Crown_10_P_TL_V1", "call life_coplevel >= 2" }
        };
    };
	
    class cop_car2 {
        side = "cop";
        conditions = "license_cop_lvsd";
        vehicles[] = {
			{ "A3F_Suburban_18_P_TL_V2", "call life_coplevel >= 6" },
			{ "A3F_Camaro_18_P_TL_V2", "call life_coplevel >= 5" },
			{ "A3F_Mustang_15_P_TL_V2", "call life_coplevel >= 4" },
			{ "A3F_Tahoe_18_P_TL_V2", "call life_coplevel >= 4" },
			{ "A3F_Charger_19_P_TL_V2", "call life_coplevel >= 3" },
			{ "A3F_Explorer_20_P_TL_V2", "call life_coplevel >= 3" },
			{ "A3F_Taurus_18_P_TL_V2", "call life_coplevel >= 2" },
			{ "A3F_Crown_10_P_TL_V2", "call life_coplevel >= 2" }
        };
    };
    class cop_car3 {
        side = "cop";
        conditions = "license_cop_lvsp";
        vehicles[] = {
			{ "A3F_Suburban_18_P_TL_V3", "call life_coplevel >= 6" },
			{ "A3F_Camaro_18_P_TL_V3", "call life_coplevel >= 5" },
			{ "A3F_Mustang_15_P_TL_V3", "call life_coplevel >= 4" },
			{ "A3F_Tahoe_18_P_TL_V3", "call life_coplevel >= 4" },
			{ "A3F_Charger_19_P_TL_V3", "call life_coplevel >= 3" },
			{ "A3F_Explorer_20_P_TL_V3", "call life_coplevel >= 3" },
			{ "A3F_Taurus_18_P_TL_V3", "call life_coplevel >= 2" },
			{ "A3F_Crown_10_P_TL_V3", "call life_coplevel >= 2" }
        };
    };
    class cop_car4 { 
        side = "cop";
        conditions = "license_cop_vem";
        vehicles[] = {
			{ "A3F_Yukon_18_P_U_V1", "call life_coplevel >= 7" },
			{ "A3F_Yukon_18_P_U_V2", "call life_coplevel >= 7" },
			{ "A3F_Yukon_18_P_U_V3", "call life_coplevel >= 7" },
			{ "A3F_Suburban_18_P_ST_V1", "call life_coplevel >= 7" },
			{ "A3F_Suburban_18_P_U_V1", "call life_coplevel >= 6" },
			{ "A3F_Charger_Hellcat_20_P_US_V1", "call life_coplevel >= 5" },
			{ "A3F_Charger_Hellcat_20_P_US_V2", "call life_coplevel >= 5" },
			{ "A3F_Charger_Hellcat_20_P_US_V3", "call life_coplevel >= 5" },
			{ "A3F_Explorer_20_P_U_V1", "call life_coplevel >= 5" },
			{ "A3F_Explorer_20_P_U_V2", "call life_coplevel >= 5" },
			{ "A3F_Explorer_20_P_U_V3", "call life_coplevel >= 5" },
			{ "A3F_Explorer_19_P_US_V1", "call life_coplevel >= 4" },
			{ "A3F_Explorer_19_P_US_V2", "call life_coplevel >= 4" },
			{ "A3F_Explorer_19_P_US_V3", "call life_coplevel >= 4" },
			{ "A3F_Tahoe_18_P_US_V1", "call life_coplevel >= 4" },
			{ "A3F_Tahoe_18_P_US_V2", "call life_coplevel >= 4" },
			{ "A3F_Tahoe_18_P_US_V3", "call life_coplevel >= 4" },
			{ "A3F_Charger_12_P_US_V1", "call life_coplevel >= 4" },
			{ "A3F_Charger_12_P_US_V2", "call life_coplevel >= 4" },
			{ "A3F_Charger_12_P_US_V3", "call life_coplevel >= 4" },
			{ "A3F_Charger_19_P_US_V1", "call life_coplevel >= 4" },
			{ "A3F_Charger_19_P_US_V2", "call life_coplevel >= 4" },
			{ "A3F_Charger_19_P_US_V3", "call life_coplevel >= 4" },
			{ "A3F_Tahoe_13_P_U_V1", "call life_coplevel >= 3" },
			{ "A3F_Tahoe_13_P_U_V2", "call life_coplevel >= 3" },
			{ "A3F_Tahoe_13_P_U_V3", "call life_coplevel >= 3" },
			{ "A3F_Taurus_18_P_US_V1", "call life_coplevel >= 3" },
			{ "A3F_Taurus_18_P_US_V2", "call life_coplevel >= 3" },
			{ "A3F_Taurus_18_P_US_V3", "call life_coplevel >= 3" },
			{ "A3F_Crown_10_P_US_V1", "call life_coplevel >= 3" },
			{ "A3F_Crown_10_P_US_V2", "call life_coplevel >= 3" },
			{ "A3F_Crown_10_P_US_V3", "call life_coplevel >= 3" }
        };
    };
	class cop_car5 {
        side = "cop";
        conditions = "license_cop_tkt";
        vehicles[] = {
			{ "V12_H1ASSAULT", "" },
			{ "A3F_Explorer_19_P_STS_V1", "" },
			{ "A3F_Tahoe_18_P_STS_V1", "" },
			{ "A3F_Tahoe_13_P_ST_V1", "" },
			{ "A3F_VX_18", "" }
        };
    };
    class cop_car6 {
        side = "cop";
        conditions = "license_cop_lke";
        vehicles[] = {
			{ "A3F_E350_16_P_TL_V1", "" },
        };
    };
    class cop_air {
        side = "cop";
        conditions = "license_cop_fze";
        vehicles[] = {
				{ "MELB_MH6M", "call life_coplevel >= 5" },
				{ "EC635_Unarmed", "call life_coplevel >= 4" }
        };
    };
    class cop_ship {
        side = "cop";
        conditions = "license_cop_fze";
        vehicles[] = {
            { "B_Boat_Transport_01_F", "" },
            { "C_Boat_Civil_01_police_F", "" },
            { "C_Boat_Transport_02_F", "" }, //Apex DLC
            { "B_Boat_Armed_01_minigun_F", "call life_coplevel >= 3" },
            { "B_SDV_01_F", "" }
        };
    };
};

class LifeCfgVehicles {
    /*
    *    Vehicle Configs (Contains textures and other stuff)
    *
    *    "price" is the price before any multipliers set in Master_Config are applied.
    *
    *    Default Multiplier Values & Calculations:
    *       Civilian [Purchase, Sell]: [1.0, 0.5]
    *       Cop [Purchase, Sell]: [0.5, 0.5]
    *       Medic [Purchase, Sell]: [0.75, 0.5]
    *       ChopShop: Payout = price * 0.25
    *       GarageSell: Payout = price * [0.5, 0.5, 0.5, -1]
    *       Cop Impound: Payout = price * 0.1
    *       Pull Vehicle from Garage: Cost = price * [1, 0.5, 0.75, -1] * [0.5, 0.5, 0.5, -1]
    *           -- Pull Vehicle & GarageSell Array Explanation = [civ,cop,medic,east]
    *
    *       1: STRING (Condition)
    *    Textures config follows { Texture Name, side, {texture(s)path}, Condition}
    *    Texture(s)path follows this format:
    *    INDEX 0: Texture Layer 0
    *    INDEX 1: Texture Layer 1
    *    INDEX 2: Texture Layer 2
    *    etc etc etc
    *
    */

    class Default {
        vItemSpace = -1;
        conditions = "";
        price = -1;
        textures[] = {};
    };
	
	// Civ Kart ---------------------------------------------------------------------------------------------------
	class C_Kart_01_Blu_F {
		vItemSpace = 20;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1000;
	};
	
	class C_Kart_01_Fuel_F {
		vItemSpace = 20;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1000;
	};
	
	class C_Kart_01_Red_F {
		vItemSpace = 20;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1000;
	};
	
	class C_Kart_01_Vrana_F {
		vItemSpace = 20;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1000;
	};
	
	// Civ Cars ---------------------------------------------------------------------------------------------------
	
	class A3F_Charger_06_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6909;
	};
	
	class A3F_Charger_06_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6909;
	};
	
	class A3F_Charger_06_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6909;
	};
	
	class A3F_Charger_06_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 7909;
	};
	
	class A3F_Charger_06_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 7909;
	};
	
	class A3F_Charger_06_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 7909;
	};
	
	class A3F_Charger_06_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 7909;
	};
	
	class A3F_Charger_06_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 7909;
	};
	
	class A3F_370Z_10_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};
	
	class A3F_370Z_10_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};
	
	class A3F_370Z_10_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};
	
	class A3F_370Z_10_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};
	
	class A3F_370Z_10_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};
	
	class A3F_370Z_10_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};

	class A3F_370Z_10_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};
	
	class A3F_370Z_10_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9995;
	};
	
	class A3F_TT_RS_10_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39995;
	};
	
	class A3F_TT_RS_10_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19995;
	};
	
	class A3F_TT_RS_10_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19995;
	};
	
	class A3F_TT_RS_10_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19995;
	};
	
	class A3F_TT_RS_10_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19995;
	};
	
	class A3F_TT_RS_10_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19995;
	};

	class A3F_TT_RS_10_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19995;
	};
	
	class A3F_Tahoe_13_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19664;
	};
	
	class A3F_Tahoe_13_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19664;
	};
	
	class A3F_Tahoe_13_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19664;
	};
	
	class A3F_Tahoe_13_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19664;
	};
	
	class A3F_Tahoe_13_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19664;
	};
	
	class A3F_Tahoe_13_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19664;
	};

	class A3F_Tahoe_13_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19664;
	};
	
	class A3F_Crown_10_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};
	
	class A3F_Crown_10_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};
	
	class A3F_Crown_10_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};
	
	class A3F_Crown_10_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};
	
	class A3F_Crown_10_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};
	
	class A3F_Crown_10_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};

	class A3F_Crown_10_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};
	
	class A3F_Crown_10_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 4995;
	};
	
	class A3F_FocusST_13_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};
	
	class A3F_FocusST_13_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};
	
	class A3F_FocusST_13_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};
	
	class A3F_FocusST_13_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};
	
	class A3F_FocusST_13_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};
	
	class A3F_FocusST_13_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};

	class A3F_FocusST_13_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};
	
	class A3F_FocusST_13_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 6995;
	};
	
	class A3F_Fusion_10_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};
	
	class A3F_Fusion_10_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};
	
	class A3F_Fusion_10_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};
	
	class A3F_Fusion_10_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};
	
	class A3F_Fusion_10_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};
	
	class A3F_Fusion_10_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};

	class A3F_Fusion_10_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};
	
	class A3F_Fusion_10_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2535;
	};
	
	class A3F_Taurus_10_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};
	
	class A3F_Taurus_10_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};
	
	class A3F_Taurus_10_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};
	
	class A3F_Taurus_10_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};
	
	class A3F_Taurus_10_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};
	
	class A3F_Taurus_10_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};

	class A3F_Taurus_10_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};
	
	class A3F_Taurus_10_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 5700;
	};
	
	class AmaZiinG_Toyota_Camry {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};
	
	class AmaZiinG_Toyota_Camry_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};
	
	class AmaZiinG_Toyota_Camry_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};
	
	class AmaZiinG_Toyota_Camry_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};
	
	class AmaZiinG_Toyota_Camry_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};
	
	class AmaZiinG_Toyota_Camry_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};

	class AmaZiinG_Toyota_Camry_8 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};
	
	class AmaZiinG_Toyota_Camry_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 9998;
	};
	//Ford -------------------------------------------------

	class A3F_Mustang_15_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Mustang_15_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Mustang_15_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Mustang_15_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Mustang_15_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Mustang_15_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Mustang_15_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Mustang_15_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 13345;
	};
	
	class A3F_Explorer_20_B_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44150;
	};
	class A3F_Explorer_20_B_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44150;
	};
	
	class A3F_Explorer_20_B_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44150;
	};
	
	class A3F_Explorer_20_B_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44150;
	};
	
	class A3F_Explorer_20_B_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44150;
	};
	
	class A3F_Explorer_20_B_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44100;
	};
	
	class A3F_Explorer_20_B_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44100;
	};
	
	class A3F_Explorer_20_B_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 44100;
	};
	
	class A3F_Explorer_20_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_20_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_20_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_20_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_20_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_20_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_20_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_20_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41650;
	};
	
	class A3F_Explorer_19_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_Explorer_19_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_Explorer_19_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_Explorer_19_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_Explorer_19_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_Explorer_19_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_Explorer_19_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_Explorer_19_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33370;
	};
	
	class A3F_F150_16_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F150_16_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F150_16_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F150_16_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F150_16_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F150_16_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F150_16_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F150_16_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18745;
	};
	
	class A3F_F350_08_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_08_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_08_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_08_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_08_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_08_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_08_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_08_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 19431;
	};
	
	class A3F_F350_15_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
	
	class A3F_F350_15_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
	
	class A3F_F350_15_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
	
	class A3F_F350_15_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
	
	class A3F_F350_15_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
	
	class A3F_F350_15_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
		
	class A3F_F350_15_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
		
	class A3F_F350_15_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 20700;
	};
		
	class A3F_F450_15_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
		
	class A3F_F450_15_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
		
	class A3F_F450_15_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
	
	class A3F_F450_15_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
		
	class A3F_F450_15_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
		
	class A3F_F450_15_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
		
	class A3F_F450_15_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
		
	class A3F_F450_15_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32000;
	};
	
	class A3F_Raptor_17_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
		
	class A3F_Raptor_17_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
		
	class A3F_Raptor_17_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
		
	class A3F_Raptor_17_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
		
	class A3F_Raptor_17_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
	
	class A3F_Raptor_17_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
		
	class A3F_Raptor_17_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
		
	class A3F_Raptor_17_Yellow {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 28000;
	};
		
	class A3F_Taurus_18_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
		
	class A3F_Taurus_18_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
	
	class A3F_Taurus_18_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
		
	class A3F_Taurus_18_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
		
	class A3F_Taurus_18_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
		
	class A3F_Taurus_18_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
		
	class A3F_Taurus_18_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
	
	class A3F_Taurus_18_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 18497;
	};
	
	class A3F_E350_16_HR_Black {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class A3F_E350_16_HR_Blue {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class A3F_E350_16_HR_Green {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class A3F_E350_16_HR_Orange {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class A3F_E350_16_HR_Purple {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class A3F_E350_16_HR_Red {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class A3F_E350_16_HR_Silver {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class A3F_E350_16_HR_White {
		vItemSpace = 350;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 24777;
	};
	
	class AmaZiinG_Ford_Explorer_19_1 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 27985;
	};
	
	class AmaZiinG_Ford_Explorer_19 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 27985;
	};
	// Civ GMC -------------------------------------------------
	
	class A3F_Camaro_18_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};
	
	class A3F_Camaro_18_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};
	
	class A3F_Camaro_18_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};
	
	class A3F_Camaro_18_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};
	
	class A3F_Camaro_18_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};
	
	class A3F_Camaro_18_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};

	class A3F_Camaro_18_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};
	
	class A3F_Camaro_18_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32440;
	};
	
	class A3F_Eldorado_59_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};
	
	class A3F_Eldorado_59_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};
	
	class A3F_Eldorado_59_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};
	
	class A3F_Eldorado_59_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};
	
	class A3F_Eldorado_59_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};
	
	class A3F_Eldorado_59_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};

	class A3F_Eldorado_59_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};
	
	class A3F_Eldorado_59_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 16533;
	};
	
	class A3F_Escalade_12_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};
	
	class A3F_Escalade_12_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};
	
	class A3F_Escalade_12_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};
	
	class A3F_Escalade_12_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};
	
	class A3F_Escalade_12_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};
	
	class A3F_Escalade_12_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};

	class A3F_Escalade_12_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};
	
	class A3F_Escalade_12_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 17995;
	};
	
	class A3F_H1_06_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 129777;
	};
	
	class A3F_H1_06_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 129777;
	};
	
	class A3F_H1_06_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 129777;
	};
	
	class A3F_H1_06_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 129777;
	};
	
	class A3F_H1_06_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 129777;
	};
	
	class A3F_Stingray_14_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Stingray_14_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Stingray_14_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Stingray_14_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Stingray_14_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Stingray_14_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Stingray_14_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Stingray_14_Yellow {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 38909;
	};
	
	class A3F_Suburban_18_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Suburban_18_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Suburban_18_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Suburban_18_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Suburban_18_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Suburban_18_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Suburban_18_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Suburban_18_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 63200;
	};
	
	class A3F_Tahoe_18_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Tahoe_18_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Tahoe_18_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Tahoe_18_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Tahoe_18_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Tahoe_18_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Tahoe_18_Silver { 
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Tahoe_18_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 48700;
	};
	
	class A3F_Terrain_18_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Terrain_18_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Terrain_18_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Terrain_18_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Terrain_18_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Terrain_18_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Terrain_18_Yellow {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Terrain_18_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 36770;
	};
	
	class A3F_Yukon_18_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class A3F_Yukon_18_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class A3F_Yukon_18_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class A3F_Yukon_18_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class A3F_Yukon_18_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class A3F_Yukon_18_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class A3F_Yukon_18_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class A3F_Yukon_18_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 77004;
	};
	
	class AmaZiinG_Chevrolet_Silverado_High_Country_1 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37619;
	};
	
	class AmaZiinG_Chevrolet_Silverado_High_Country_2 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37619;
	};
	
	class AmaZiinG_Chevrolet_Silverado_High_Country {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37619;
	};
	// Civ BMW ---------------------------------------------------------------------------
	
	class A3F_M4_16_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	class A3F_M4_16_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	
	class A3F_M4_16_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	
	class A3F_M4_16_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	
	class A3F_M4_16_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	
	class A3F_M4_16_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	
	class A3F_M4_16_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	
	class A3F_M4_16_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 37699;
	};
	
	class A3F_M5_12_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31477;
	};
	
	class A3F_M5_12_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31477;
	};
	
	class A3F_M5_12_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31477;
	};
	
	class A3F_M5_12_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31477;
	};
	
	class A3F_M5_12_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31477;
	};
	
	class A3F_M5_12_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31477;
	};
	
	class A3F_X6_10_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 15995;
	};
	
	class A3F_X6_10_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 15995;
	};
	
	class A3F_X6_10_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 15995;
	};
	
	class A3F_X6_10_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 15995;
	};
	class A3F_X6_10_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 15995;
	};
	
	class A3F_X6_10_Silver {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 15995;
	};
	
	class A3F_X6_10_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 15995;
	};
	
	class AmaZiinG_BMW_750LI {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32919;
	};
	
	class AmaZiinG_BMW_750LI_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 32919;
	};
	
	class AmaZiinG_BMW_M3_normal {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 22640;
	};
	
	class AmaZiinG_BMW_Z4_19_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41998;
	};
	
	class AmaZiinG_BMW_Z4_19_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41998;
	};
	
	class AmaZiinG_BMW_Z4_19_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41998;
	};
	
	class AmaZiinG_BMW_Z4_19_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41998;
	};
	
	class AmaZiinG_BMW_Z4_19_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41998;
	};
	
	class AmaZiinG_BMW_Z4_19_8{
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41998;
	};
	
	class AmaZiinG_BMW_Z4_19_4{
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41998;
	};
	// Civ Mercedes Benz -----------------------------------------------------------------------
	
	class A3F_E_17_Aqua {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Dark_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Dark_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Pink {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_E_17_Yellow {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30700;
	};
	
	class A3F_G65_13_Black {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_G65_13_Blue {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_G65_13_Green {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_G65_13_Orange {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_G65_13_Purple {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_G65_13_Red {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_G65_13_Silver { 
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_G65_13_White {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 65990;
	};
	
	class A3F_S65_12_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_S65_12_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_S65_12_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_S65_12_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_S65_12_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_S65_12_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_S65_12_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_S65_12_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 39980;
	};
	
	class A3F_SL65_09_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 22490;
	};
	
	class A3F_SL65_09_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 22490;
	};
	
	class A3F_SL65_09_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 22490;
	};
	
	class A3F_SL65_09_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 22490;
	};
	
	class A3F_SL65_09_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 22490;
	};
	
	class A3F_SL65_09_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 22490;
	};
	
	class AmaZiinG_Mercedes_300_SL_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30988;
	};
	
	class AmaZiinG_Mercedes_300_SL {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30988;
	};
	
	class AmaZiinG_Mercedes_300_SL_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30988;
	};
	
	class AmaZiinG_Mercedes_300_SL_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30988;
	};
	
	class AmaZiinG_Mercedes_300_SL_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30988;
	};
	
	class AmaZiinG_Mercedes_300_SL_8 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30988;
	};
	
	class AmaZiinG_Mercedes_300_SL_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 30988;
	};
	
	class AmaZiinG_Mercedes_C63_Coupe_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 49990;
	};
	
	class AmaZiinG_Mercedes_C63_Coupe {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 49990;
	};
	
	class AmaZiinG_Mercedes_C63s_AMG_19_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72880;
	};
	
	class AmaZiinG_Mercedes_C63s_AMG_19 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72880;
	};
	
	class AmaZiinG_Mercedes_C63s_AMG_19_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72880;
	};
	
	class AmaZiinG_Mercedes_C63s_AMG_19_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72880;
	};
	
	class AmaZiinG_Mercedes_C63s_AMG_19_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72880;
	};
	
	class AmaZiinG_Mercedes_C63s_AMG_19_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72880;
	};
	
	class AmaZiinG_Mercedes_C63s_AMG_19_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72880;
	};
	
	class AmaZiinG_Mercedes_G63_6x6 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_2 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_5 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_6 { 
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_10 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_7 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_9 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_3 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_G63_6x6_4 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 89395;
	};
	
	class AmaZiinG_Mercedes_GLS_63_17_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 69990;
	};
	
	class AmaZiinG_Mercedes_GLS_63_17 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 69990;
	};
	
	class AmaZiinG_Mercedes_GLS_63_17_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 69990;
	};
	
	class AmaZiinG_Mercedes_GLS_63_17_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 69990;
	};
	
	class AmaZiinG_Mercedes_GLS_63_17_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 69990;
	};
	
	class AmaZiinG_Mercedes_GLS_63_17_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 69990;
	};
	
	class AmaZiinG_Mercedes_GLS_63_17_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 69990;
	};
	
	class AmaZiinG_Mercedes_GT63s_19 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_GT63s_19_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_GT63s_19_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_GT63s_19_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_GT63s_19_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_GT63s_19_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_GT63s_19_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_GT63s_19_8 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 143395;
	};
	
	class AmaZiinG_Mercedes_S63_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119991;
	};
	
	class AmaZiinG_Mercedes_S63 { 
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119991;
	};
	
	class AmaZiinG_Mercedes_S63_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119991;
	};
	
	class AmaZiinG_Mercedes_S63_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119991;
	};
	
	class AmaZiinG_Mercedes_S63_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119991;
	};
	
	class AmaZiinG_Mercedes_S63_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119991;
	};
	
	class AmaZiinG_Mercedes_S63_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119991;
	};
	
	class AmaZiinG_Mercedes_X_Class {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_2 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_5 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_6 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_7 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_3 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_8 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_4 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	
	class AmaZiinG_Mercedes_X_Class_v2 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 159591;
	};
	// Civ Audi --------------------------------------------------------------------------
	
	class A3F_R8_16_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_R8_16_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_R8_16_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_R8_16_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_R8_16_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_R8_16_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_R8_16_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_R8_16_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 113500;
	};
	
	class A3F_RS7_13_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class A3F_RS7_13_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class A3F_RS7_13_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class A3F_RS7_13_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class A3F_RS7_13_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class A3F_RS7_13_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class A3F_RS7_13_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class A3F_RS7_13_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 41997;
	};
	
	class AmaZiinG_Audi_R8_Prior_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119850;
	};
	
	class AmaZiinG_Audi_TT_RS_19_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
	
	class AmaZiinG_Audi_TT_RS_19 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
	
	class AmaZiinG_Audi_R8_Prior {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 119850;
	};
	
	class AmaZiinG_Audi_TT_RS_19_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
	
	class AmaZiinG_Audi_TT_RS_19_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
	
	class AmaZiinG_Audi_TT_RS_19_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
	
	class AmaZiinG_Audi_TT_RS_19_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
	
	class AmaZiinG_Audi_TT_RS_19_8 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
	
	class AmaZiinG_Audi_TT_RS_19_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 75445;
	};
    // Civ Supersport --------------------------------------------------------------------------
	
	class A3F_911_GT2_12_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_911_GT2_12_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_911_GT2_12_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_911_GT2_12_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_911_GT2_12_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_911_GT2_12_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_911_GT2_12_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_911_GT2_12_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 194888;
	};
	
	class A3F_Dawn_16_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_Dawn_16_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_Dawn_16_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_Dawn_16_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_Dawn_16_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_Dawn_16_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_Dawn_16_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_Dawn_16_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239900;
	};
	
	class A3F_F12_12_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_F12_12_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_F12_12_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_F12_12_Orange { 
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_F12_12_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_F12_12_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_F12_12_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_F12_12_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 239800;
	};
	
	class A3F_Ghibli_14_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 23999;
	};
	
	class A3F_Ghibli_14_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 23999;
	};
	
	class A3F_Ghibli_14_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 23999;
	};
	
	class A3F_Ghibli_14_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 23999;
	};
	
	class A3F_Ghibli_14_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 23999;
	};
	
	class A3F_Ghibli_14_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 23999;
	};
	
	class A3F_Ghost_18_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Ghost_18_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Ghost_18_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Ghost_18_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Ghost_18_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Ghost_18_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Ghost_18_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Ghost_18_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 229888;
	};
	
	class A3F_Huracan_16_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class A3F_Huracan_16_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class A3F_Huracan_16_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class A3F_Huracan_16_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class A3F_Huracan_16_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class A3F_Huracan_16_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class A3F_Huracan_16_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class A3F_Huracan_16_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 181999;
	};
	
	class AmaZiinG_Maybach_S650_Pullman_19 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1100023;
	};
	
	class AmaZiinG_Maybach_S650_Pullman_19_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1100023;
	};
	
	class AmaZiinG_Maybach_S650_Pullman_19_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1100023;
	};
	
	class AmaZiinG_Maybach_S650_Pullman_19_Chrome {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1100023;
	};
	
	class AmaZiinG_Maybach_S650_Pullman_19_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1100023;
	};
	
	class AmaZiinG_Maybach_S650_Pullman_19_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1100023;
	};
	
	class AmaZiinG_Maybach_S650_Pullman_19_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 1100023;
	};
	
	class AmaZiinG_Ferrari_Enzo_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2300000;
	};
	
	class AmaZiinG_Ferrari_Enzo { 
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 2300000;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19_2 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19_5 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19_6 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19_7 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19_3 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19_Mansory_8 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	
	class AmaZiinG_Rolls_Royce_Cullinan_19_Mansory_4 {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 369700;
	};
	// Civ Dodge ---------------------------------------------------------------------------------

	class A3F_Charger_12_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_12_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_12_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_12_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_12_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_12_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_12_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_12_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 8481;
	};
	
	class A3F_Charger_19_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_19_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_19_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_19_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_19_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_19_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_19_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_19_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 31034;
	};
	
	class A3F_Charger_Hellcat_19_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_19_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_19_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_19_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_19_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_19_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_19_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_19_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 33895;
	};
	
	class A3F_Charger_Hellcat_20_Black {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class A3F_Charger_Hellcat_20_Blue {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class A3F_Charger_Hellcat_20_Green {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class A3F_Charger_Hellcat_20_Orange {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class A3F_Charger_Hellcat_20_Purple {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class A3F_Charger_Hellcat_20_Red {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class A3F_Charger_Hellcat_20_Silver {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class A3F_Charger_Hellcat_20_White {
		vItemSpace = 150;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 59645;
	};
	
	class AmaZiinG_Dodge_Ram_19_2 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19_5 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19_6 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19_7 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19_9 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19_3 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19_8 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
	
	class AmaZiinG_Dodge_Ram_19_4 {
		vItemSpace = 200;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 72512;
	};
    // Civ Air ---------------------------------------------------------------------------------
	
	class C_Heli_Light_01_civil_F {
        vItemSpace = 50;
        conditions = "";
        price = 90000;
        textures[] ={};
    };
	
	class I_Heli_light_03_unarmed_F {
		vItemSpace = 140;
		conditions = "";
		price = 130000;
		textures[] ={};
	};
	
	class O_Heli_Transport_04_box_F {
        vItemSpace = 700;
        conditions = "";
        price = 220000;
        textures[] ={};
    };
	
	class EC635_Unarmed {
		vItemSpace = 200;
		conditions = "";
		price = 140000;
		textures[] ={};
	};
	
	class I_Heli_Transport_02_F {
		vItemSpace = 500;
		conditions = "";
		price = 170000;
		textures[] ={};
	};
	
	class C_Plane_Civil_01_racing_F {
		vItemSpace = 40;
		conditions = "";
		price = 43568;
		textures[] ={};
	};
	// Civ Boat -------------------------------------------------
	
	class B_Boat_Transport_01_F {
        vItemSpace = 140;
        conditions = "";
        price = 270000;
        textures[] ={};
    };
	
	class C_Scooter_Transport_01_F {
		vItemSpace = 220;
		conditions = "";
		price = 270000;
		textures[] ={};
	};
	
	class Mattaust_Fisher {
        vItemSpace = 140;
        conditions = "";
        price = 270000;
        textures[] ={};
    };
	
	class C_Boat_Transport_02_F {
		vItemSpace = 220;
		conditions = "";
		price = 270000;
		textures[] ={};
	};
	
	class C_Boat_Civil_01_F {
		vItemSpace = 220;
		conditions = "";
		price = 270000;
		textures[] ={};
	};
	
	class sab_boat {
		vItemSpace = 220;
		conditions = "";
		price = 270000;
		textures[] ={};
	};
	
	class C_Grady_White_01_F {
		vItemSpace = 220;
		conditions = "";
		price = 270000;
		textures[] ={};
	};
		// Civ Truck ------------------------------------------------
	
	class Fox_KennworthW900Fox {
        vItemSpace = 150;
        conditions = "";
        price = 75000;
        textures[] ={};
    };
	
	class Fox_T908B {
		vItemSpace = 150;
		conditions = "";
		price = 45000;
		textures[] ={};
	};
	
	class Fox_Peterbilt359B {
		vItemSpace = 150;
		conditions = "";
		price = 45000;
		textures[] ={};
	};
	
	class Fox_Peterbilt359V1B {
		vItemSpace = 150;
		conditions = "";
		price = 45000;
		textures[] ={};
	};
	
	class Fox_Peterbilt359V2B {
		vItemSpace = 150;
		conditions = "";
		price = 45000;
		textures[] ={};
	};
	
	class Fox_Peterbilt359V3B {
		vItemSpace = 150;
		conditions = "";
		price = 45000;
		textures[] ={};
	};
	
	class Fox_Peterbilt389B {
		vItemSpace = 150;
		conditions = "";
		price = 40000;
		textures[] ={};
	};
	
	class Fox_WesternStarB {
		vItemSpace = 150;
		conditions = "";
		price = 40000;
		textures[] ={};
	};
	
	class Fox_KenworthT680B {
        vItemSpace = 150;
        conditions = "";
        price = 45000;
        textures[] ={};
    };
	
	class Fox_CurtainTrailerFoxCargo {
		vItemSpace = 1750;
		conditions = "";
		price = 20000;
		textures[] ={};
	};
	
	class Fox_CurtainTrailerFox {
        vItemSpace = 1750;
        conditions = "";
        price = 20000;
        textures[] ={};
    };
	
	class Fox_CurtainTrailer {
		vItemSpace = 1750;
		conditions = "";
		price = 20000;
		textures[] ={};
	};
	
	class Fox_TrailerFuel {
        vItemSpace = 750;
        conditions = "";
        price = 55000;
        textures[] ={};
    };
	
	class Fox_TrailerFox {
        vItemSpace = 1500;
        conditions = "";
        price = 18000;
        textures[] ={};
    };
	
	class A3F_E350_16_Black {
        vItemSpace = 300;
        conditions = "";
        price = 10000;
        textures[] ={};
    };
	
	class A3F_E350_16_Blue {
		vItemSpace = 50;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 10000;
	};
	
	class A3F_E350_16_Green {
		vItemSpace = 50;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 10000;
	};
	
	class A3F_E350_16_Orange {
		vItemSpace = 50;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 10000;
	};
	
	class A3F_E350_16_Purple {
		vItemSpace = 50;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 10000;
	};
	
	class A3F_E350_16_Red {
		vItemSpace = 50;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 10000;
	};

	class A3F_E350_16_Silver {
		vItemSpace = 50;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 10000;
	};
	
	class A3F_E350_16_White {
		vItemSpace = 50;
		conditions = "license_civ_driver || {!(playerSide isEqualTo civilian)}";
		price = 10000;
	};
	
	class A3F_T440_15_V1 {
        vItemSpace = 875;
        conditions = "";
        price = 60000;
        textures[] ={};
    };
	
	class V12_STRALIS22 {
        vItemSpace = 800;
        conditions = "";
        price = 56000;
        textures[] ={};
    };
	// POLICE --------------------------------------------------
	
	class A3F_Crown_10_P_US_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 1750;
			textures[] = { };
		};
		
	class A3F_Taurus_18_P_US_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Charger_12_P_US_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Tahoe_13_P_U_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2750;
			textures[] = { };
		};
		
	class A3F_Tahoe_18_P_US_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Explorer_19_P_US_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2250;
			textures[] = { };
		};
		
	class A3F_Explorer_20_P_U_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Charger_Hellcat_20_P_US_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Charger_19_P_US_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Suburban_18_P_U_V1 {
			vItemSpace = 900;
			conditions = "";
			price = 15000;
			textures[] = { };
		};
		
	class A3F_Crown_10_P_US_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 1750;
			textures[] = { };
		};
		
	class A3F_Taurus_18_P_US_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Charger_12_P_US_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Tahoe_13_P_U_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2750;
			textures[] = { };
		};
		
	class A3F_Tahoe_18_P_US_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Explorer_19_P_US_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2250;
			textures[] = { };
		};
		
	class A3F_Explorer_20_P_U_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Charger_Hellcat_20_P_US_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Charger_19_P_US_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Suburban_18_P_ST_V1 {
			vItemSpace = 900;
			conditions = "";
			price = 20000;
			textures[] = { };
		};
		
	class A3F_Crown_10_P_US_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 1750;
			textures[] = { };
		};
		
	class A3F_Taurus_18_P_US_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Charger_12_P_US_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Tahoe_13_P_U_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2750;
			textures[] = { };
		};
		
	class A3F_Tahoe_18_P_US_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Explorer_19_P_US_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2250;
			textures[] = { };
		};
		
	class A3F_Explorer_20_P_U_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Charger_Hellcat_20_P_US_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Charger_19_P_US_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Suburban_18_P_TL_V1 {
			vItemSpace = 900;
			conditions = "";
			price = 7000;
			textures[] = { };
		};
		
	class A3F_Camaro_18_P_TL_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 5000;
			textures[] = { };
		};
		
	class A3F_Mustang_15_P_TL_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Tahoe_18_P_TL_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Charger_19_P_TL_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Explorer_20_P_TL_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Taurus_18_P_TL_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 1750;
			textures[] = { };
		};
		
	class A3F_Crown_10_P_TL_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 1500;
			textures[] = { };
		};
		
	class A3F_Suburban_18_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 7000;
			textures[] = { };
		};
		
	class A3F_Camaro_18_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 5000;
			textures[] = { };
		};
		
	class A3F_Mustang_15_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Tahoe_18_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Charger_19_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Explorer_20_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Taurus_18_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 1750;
			textures[] = { };
		};
		
	class A3F_Crown_10_P_TL_V2 {
			vItemSpace = 200;
			conditions = "";
			price = 1500;
			textures[] = { };
		};
		
	class A3F_Suburban_18_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 7000;
			textures[] = { };
		};
		
	class A3F_Camaro_18_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 5000;
			textures[] = { };
		};
		
	class A3F_Mustang_15_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_Tahoe_18_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2500;
			textures[] = { };
		};
		
	class A3F_Charger_19_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Explorer_20_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 2000;
			textures[] = { };
		};
		
	class A3F_Taurus_18_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 1750;
			textures[] = { };
		};
		
	class A3F_Crown_10_P_TL_V3 {
			vItemSpace = 200;
			conditions = "";
			price = 1500;
			textures[] = { };
		};
		
	class MELB_MH6M {
			vItemSpace = 200;
			conditions = "";
			price = 20000;
			textures[] = { };
		};
		
	class V12_H1ASSAULT {
			vItemSpace = 200;
			conditions = "";
			price = 10000;
			textures[] = { };
		};
		
	class A3F_Explorer_19_P_STS_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 4000;
			textures[] = { };
		};
		
	class A3F_Tahoe_18_P_STS_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 4000;
			textures[] = { };
		};
		
	class A3F_Tahoe_13_P_ST_V1 {
			vItemSpace = 200;
			conditions = "";
			price = 3000;
			textures[] = { };
		};
		
	class A3F_E350_16_P_TL_V1 {
			vItemSpace = 500;
			conditions = "";
			price = 5000;
			textures[] = { };
		};
		
	class A3F_VX_18 {
			vItemSpace = 300;
			conditions = "";
			price = 5000;
			textures[] = { };
		};
	
	// Medics
	
	class A3F_E350_A_16_V1 {
        vItemSpace = 370;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Stretcher_V1 {
        vItemSpace = 460;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Crown_10_M_TL_V1 {
        vItemSpace = 150;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Tahoe_13_M_TLB_V1 {
        vItemSpace = 200;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_F450_15_F_P_V1 {
        vItemSpace = 200;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class Fox_Firetruck {
        vItemSpace = 500;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class Fox_ArrowXTLadder {
        vItemSpace = 150;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class Fox_HeavyRescue {
        vItemSpace = 300;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Taurus_18_M_TL_V1 {
        vItemSpace = 200;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Tahoe_13_M_TL_V1 {
        vItemSpace = 200;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Charger_19_M_TL_V1 {
        vItemSpace = 150;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Explorer_20_M_TL_V1 {
        vItemSpace = 200;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Yukon_18_M_TL_V1 {
        vItemSpace = 200;
        conditions = "";
        price = 200;
        textures[] ={};
    };
	
	class A3F_Camaro_18_M_TL_V1 {
        vItemSpace = 150;
        conditions = "";
        price = 200;
        textures[] ={};
    };	

};




